## rust-envmnt 0.10.4+dfsg

=== debian/changelog ===
rust-envmnt (0.10.4+dfsg-1) unstable; urgency=medium

  * Initial upload to sid, needed for ican-rdap (#1099105).
  * Rebuild upstream tarball without binaries in docs.

 -- Daniel Baumann <daniel@debian.org>  Wed, 31 Dec 2025 12:48:40 +0100
