=== debian/control ===
Source: rust-envmnt
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-cargo,
Build-Depends-Arch:
 cargo:native <!nocheck>,
 librust-dunce-dev,
 librust-fsio-dev <!nocheck>,
 librust-indexmap-dev <!nocheck>,
 libstd-rust-dev <!nocheck>,
 rustc:native <!nocheck>,
Maintainer: Daniel Baumann <daniel@debian.org>
Standards-Version: 4.7.3
Homepage: http://github.com/sagiegurari/envmnt
Vcs-Browser: https://forgejo.debian.net/icann/rust-envmnt
Vcs-Git: https://forgejo.debian.net/icann/rust-envmnt
X-Cargo-Crate: envmnt

Package: librust-envmnt-dev
Architecture: any
Multi-Arch: same
Depends:
 ${cargo:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${cargo:Recommends},
Suggests:
 ${cargo:Suggests},
Provides:
 ${cargo:Provides},
Built-Using:
 ${cargo:Built-Using},
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Environment variables utility functions - Rust source code
 Source code for Debianized Rust crate "envmnt"
