=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test envmnt 0.10.4 --all-targets --all-features
Features:
 test-name=rust-envmnt:@,
Depends:
 dh-cargo (>= 31),
 librust-doc-comment-0.3+default-dev,
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test envmnt 0.10.4 --all-targets
Features:
 test-name=librust-envmnt-dev:default,
Depends:
 dh-cargo (>= 31),
 librust-doc-comment-0.3+default-dev,
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test envmnt 0.10.4 --all-targets --no-default-features
Features:
 test-name=librust-envmnt-dev:,
Depends:
 dh-cargo (>= 31),
 librust-doc-comment-0.3+default-dev,
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,
